document.querySelector('#btn-primeira').addEventListener ('click', function () {
  document.querySelector('#primeira').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-primeira').addEventListener ('click', function () {
  document.querySelector('#primeira').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-segunda').addEventListener ('click', function () {
  document.querySelector('#segunda').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-segunda').addEventListener ('click', function () {
  document.querySelector('#segunda').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-terceira').addEventListener ('click', function () {
  document.querySelector('#terceira').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-terceira').addEventListener ('click', function () {
  document.querySelector('#terceira').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-quarta').addEventListener ('click', function () {
  document.querySelector('#quarta').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-quarta').addEventListener ('click', function () {
  document.querySelector('#quarta').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-quinta').addEventListener ('click', function () {
  document.querySelector('#quinta').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-quinta').addEventListener ('click', function () {
  document.querySelector('#quinta').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-sexta').addEventListener ('click', function () {
  document.querySelector('#sexta').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-sexta').addEventListener ('click', function () {
  document.querySelector('#sexta').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

document.querySelector('#btn-setima').addEventListener ('click', function () {
  document.querySelector('#setima').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-setima').addEventListener ('click', function () {
  document.querySelector('#setima').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});